# 摘要: How AI, tariffs, and the energy transition are reshaping infrastructure investing

**频道:** Goldman Sachs Exchanges

**摘要生成时间:** 2025-06-03 02:15:44

**语言:** 中文

---

## 摘要内容


这期播客节目题为“人工智能、关税和能源转型如何重塑基础设施投资”，节目中高盛交易所的Alison Nathan采访了高盛另类投资部门基础设施全球主管Tavis Kanell。讨论的焦点是基础设施投资格局如何应对全球主要大趋势而不断演变。

---

### 1. 主要议题纲要（按顺序）

1.  **引言：** 大趋势（人工智能、能源转型、地缘政治）正在从根本上重塑基础设施投资。
2.  **基础设施在投资组合中的作用：**
    *   分散投资工具（与其他资产类别的相关性较低）。
    *   具有韧性，尤其是在经济不确定和高通胀时期。
    *   提供诱人的绝对回报（某些策略的目标回报率为十位数中后段或更高）。
3.  **现代基础设施的演变与定义：**
    *   从传统的“道路和桥梁”转型（交通运输现在仅占投资的不到20%）。
    *   范围已扩大到主要包括能源/能源转型和数字基础设施。
    *   四大板块：能源/能源转型、数字基础设施、交通与物流、循环经济。
4.  **深入探讨：数字基础设施（数据中心与人工智能）：**
    *   云基础设施的持续建设以及人工智能训练模型需求的激增。
    *   挑战：稳定数据中心资产的资本市场尚未成熟，残值/寿命担忧，巨大的电力消耗。
    *   由于需求呈长期增长，电力生产和输送领域存在巨大的投资机会。
5.  **基础设施回报的来源：**
    *   **封闭式基金：** 收购、推动价值创造、出售以获取资本利得加收入（通常持有5-7年）。
    *   **永续/常青基金：** 面向机构或私人财富，提供较低的回报，但可实现资本复利增值。
6.  **深入探讨：能源转型与政策（《通胀削减法案》- IRA）：**
    *   大多数清洁能源技术即使没有补贴也具有成本竞争力。
    *   IRA强化了现有激励措施。
    *   预计会有“微调”（例如，海上风电、电动汽车充电、美国能源部贷款），但完全废除IRA的可能性不大。
    *   长期资本投资急需政策清晰度。
7.  **能源转型中的新兴机会：**
    *   **公用事业规模太阳能发电：** 大型项目。
    *   **分布式发电：** 规模较小的项目，直接连接发电和用电，绕过电网并网限制。
    *   **能源效率：** 帮助企业更新过时的用电系统。
8.  **地域趋势：美国 vs. 欧洲及新兴市场：**
    *   欧洲是一个高度相关的市场，其基础设施投资规模几乎与美国相当。
    *   由于对审批改革和政府投资计划（例如德国的5000亿欧元计划）的重新关注，对欧洲的情绪有所转变。
    *   由于公共/企业财政紧张，全球需要私人资本。
    *   新兴市场（印度、中东）正日益成为资本的流入地，尽管其风险状况不同。
9.  **深入探讨：循环经济：**
    *   欧洲（尤其是北欧）强烈关注可持续发展。
    *   涉及循环商业模式、废物、水系统（许多现有基础设施已使用30-50年以上）。
    *   案例：模块化建筑，拥有长期政府合同，提供灵活性和能源效率。
10. **地缘政治不确定性、关税和市场波动的影响：**
    *   **关税：** 主要影响资本支出的供应链风险（短期内通过预订缓解；长期来看需要供应链重构）。
    *   **政治/监管风险：** 在“动荡”的经济环境中，可能出现意想不到的不利监管结果（例如，对受监管资产的定价影响）。
    *   **错位中的机会：** 波动性为资产带来有吸引力的定价，有利于上市公司私有化交易，并促使企业剥离/分拆基础设施资产。
11. **结论：** 基础设施投资是一个引人注目的机会，因为它与长期大趋势（脱碳、数字化、逆全球化）完美契合。

---

### 2. 各部分详细综合总结（按顺序）

**1. 引言：**
Alison Nathan开宗明义，强调了三大主要力量——人工智能、能源转型和地缘政治紧张——不仅正在重塑全球经济和市场，而且正在从根本上改变基础设施投资的格局。她介绍了高盛另类投资部门基础设施全球主管Tavis Kanell，他将讨论这些大趋势以及由此产生的投资机会。

**2. 基础设施在投资组合中的作用：**
Tavis Kanell解释说，在过去十年中，机构投资者持续增加了对基础设施的配置，目前将其总资产的约6-7%投资于该资产类别。这一趋势得益于三个关键优势：
    *   **多样化：** 基础设施与公开股票、固定收益和其他私人资产类别的相关性较低。
    *   **韧性：** 在经济不确定和高通胀时期，它表现出强劲的业绩。例如，自2022年初以来，基础设施的复合回报率为9%，显著优于杠杆收购型私募股权（5%）和房地产（-2%）。
    *   **诱人的绝对回报：** 基础设施领域的许多策略目标回报率为十位数中后段甚至更高，在5-10年的投资期限内提供令人信服的资本复利增值。

**3. 现代基础设施的演变与定义：**
Kanell强调，基础设施“不再是‘你父母那一代的基础设施’了”。由于社会需求的不断演变，该资产类别已大大超越了传统的“道路和桥梁”范畴。15年前，交通运输占据主导地位（市场的三分之二），但如今，其投资量已不足20%。现在最大的两个板块是能源/能源转型和数字基础设施。高盛将基础设施投资分为四大主要板块：
    *   **能源/能源转型：** 专注于清洁能源发电、存储和电网现代化。
    *   **数字基础设施：** 包括数据中心、光纤网络和电信塔。
    *   **交通与物流：** 范围比单纯的道路/桥梁更广，涵盖整个供应链生态系统。
    *   **循环经济：** 涉及水、废水和侧重于资源效率和废物管理的可持续商业模式。

**4. 深入探讨：数字基础设施（数据中心与人工智能）：**
讨论转向数据中心，特别是考虑到人工智能需求飙升。Kanell将当前时代描述为云基础设施持续大规模投资的时代，同时人工智能训练模型也应运而生，后者具有不同的需求（靠近人口中心、巨大规模和电力消耗）。他强调了投资者需要考虑的因素：
    *   **稳定资产的资本市场：** 将已建成的数据中心长期租赁给超大规模科技公司以供出售的市场仍未完全成熟。
    *   **残值/寿命：** 对于专业人工智能数据中心，特别是位于偏远、靠近电源地点的数据中心，一旦初始租赁期（例如5年、10年或15年）到期，其长期可行性和价值存在担忧。
    *   **电力消耗：** 这些设施巨大的电力需求在电力行业本身创造了令人兴奋的投资机会，因为经过20年的停滞，目前电力需求正以每年3-4%的速度增长。

**5. 基础设施回报的来源：**
Kanell解释了典型的投资结构：
    *   **封闭式基金：** 这些基金类似于基础设施领域的私募股权。基金经理收购一家公司（旨在获得有吸引力的估值），在5-7年的所有权期间推动价值创造，然后出售该资产，在收入之外产生资本利得。
    *   **永续/常青基金：** 这些基金是永续性质的，面向机构投资者（养老基金、主权财富基金）或日益增长的私人财富。它们的回报目标通常略低，但随着时间的推移，在没有固定退出期限的情况下提供令人信服的资本复利增值。

**6. 深入探讨：能源转型与政策（《通胀削减法案》- IRA）：**
对话涉及IRA的影响和潜在的政策转变。Kanell提出了几点：
    *   **成本竞争力：** 即使没有政府激励，大多数清洁能源技术（例如，太阳能与电池储能相结合）在“平准化能源成本”基础上也已具有成本竞争力。
    *   **IRA的作用：** IRA主要强化了现有的税收抵免和框架，而不是从头开始创建它们。
    *   **预计会有微调，不会完全废除：** 虽然海上风电、电动汽车充电激励措施和美国能源部贷款等一些领域可能会出现“微调”或部分废除（政府已发出信号），但完全废除IRA的可能性不大，尽管政治预测很难。
    *   **需要清晰度：** 对于长期基础设施投资（资产寿命30年以上，投资期限7-10年），市场参与者极其需要政策制定者的清晰度和确定性，才能自信地部署大量资本。

**7. 能源转型中的新兴机会：**
尽管存在政策“噪音”，但基本面机会依然强劲：
    *   **公用事业规模太阳能发电：** 非常大型的太阳能项目。
    *   **分布式发电：** 发电与用电直接连接的规模较小的项目。这尤其具有吸引力，因为它“绕过”了电网最大的制约因素——并网——从而加快了项目交付，并减少了输配电基础设施的投资。这可以为终端消费者（企业、工业、住宅）带来成本优势。
    *   **能源效率：** 这是一个重要的机会，可以帮助企业升级其通常过时的电力系统，利用现代技术。

**8. 地域趋势：美国 vs. 欧洲及新兴市场：**
Kanell强调了基础设施投资的一个不寻常之处：
    *   **欧洲的重要性：** 与大多数资产类别不同，在美国市场规模是欧洲的2-5倍的情况下，美国和欧洲的基础设施市场规模几乎完全相同。欧洲是一个“非常重要的投资市场”。
    *   **向欧洲的转变：** 过去4-5个月，市场情绪已转向欧洲，部分原因是此前过度悲观。欧洲因德国5000亿欧元的基础设施投资计划、对审批改革的重新关注以及对基础设施投资加速经济增长的认识等举措而具有结构性吸引力。
    *   **私人资本需求：** 全球各国政府和大多数企业的财政都捉襟见肘，因此需要与私人资本合作才能实现所需的投资。
    *   **新兴市场：** 尽管高盛的策略通常避免非发达市场，但Kanell承认全球存在巨大的投资需求，并以印度和中东（传统上是资本来源地，现在正日益成为流入地）为例，指出它们具有不同的风险状况（政治风险、外币）。

**9. 深入探讨：循环经济：**
Kanell指出，欧洲在循环经济方面处于领先地位，特别是北欧，这是由对可持续发展的强烈关注所驱动的。
    *   **价值创造：** 对于欧洲的基础设施企业而言，在可持续发展方面的领导地位可以成为重要的价值创造驱动力，从而带来更好的回报。
    *   **重点领域：** 该板块涉及循环商业模式、废物管理和水系统。这些领域（欧洲和美国）现有的大部分基础设施都已使用30-50年以上，需要大量新的投资。
    *   **模块化建筑案例：** Kanell举例说明了模块化建筑，它们使用寿命长（30年），通常与政府签订长期合同（用于医疗保健、教育），提供能源效率，并为基本的公共需求提供灵活的解决方案。

**10. 地缘政治不确定性、关税和市场波动的影响：**
Kanell阐述了外部因素如何使事情复杂化，但也创造了机会：
    *   **关税与供应链风险：** 关税主要影响巨额资本支出的供应链。审慎的管理者通过预订设备已短期内缓解了风险。长期问题是供应链是否需要进行根本性的重构，这可以借鉴新冠疫情期间供应链中断的“肌肉记忆”。
    *   **政治与监管风险：** 对于直接受监管的基础设施资产（例如，接触消费者/选民的公用事业），政治环境和国内监管的可预测性可能是一个风险，尤其是在生活成本压力和通胀导致的“动荡经济环境”时期，这可能影响定价。
    *   **错位中的机会：** 广义而言，市场波动和“噪音”（错位）时期是“非常有趣的投资环境”。
        *   **有吸引力的定价：** 资产“没有被完美定价”，从而可以获得更有吸引力的收购基础。
        *   **上市公司私有化交易：** 基础设施企业本质上是长期性的，但往往不被公开市场完全理解。波动性可能为私有化上市公司创造机会。
        *   **企业业务剥离/分拆：** 企业和政府重新评估其需要拥有什么，从而为私人资本收购和投资基础设施资产创造更多机会。
    Kanell总结道，尽管存在混乱和噪音，但这是一个“非常有趣的投资环境”。

**11. 结论：**
Tavis Kanell重申了他对基础设施投资的乐观前景。他将这种乐观归因于该资产类别与主要大趋势的完美契合：脱碳、数字化和逆全球化/地缘政治转变，而不仅仅是周期性市场状况。他认为基础设施是进入能源、数字和交通领域这些强大主题的引人注目的方式。

---

### 3. 主要洞察与启示

*   **基础设施角色的演变：** 它不再仅仅是“旧经济”资产，而是一个受技术和可持续发展趋势深刻影响的动态行业。
*   **投资组合韧性与回报：** 基础设施提供了分散投资、在波动/通胀环境中的韧性以及诱人的绝对回报的罕见组合，这使其对机构投资者越来越有吸引力。
*   **大趋势作为投资驱动力：** 人工智能、能源转型和地缘政治转变不仅仅是抽象概念，更是巨大且必要的基础设施投资的直接驱动力。
*   **数字和能源是核心：** 数字基础设施（尤其是数据中心和电网）和能源转型（清洁能源发电、效率）是两个最重要且增长最快的板块。
*   **政策清晰度至关重要：** 尽管政府激励措施刺激投资，但长期政策框架的**确定性**和**可预测性**对于部署大量长期资本至关重要。
*   **私人资本不可或缺的作用：** 公共和企业财政紧张，需要与私人资本合作以弥补全球基础设施投资赤字。
*   **波动中的机会：** 尽管存在地缘政治和市场不确定性，但“错位”时期为投资者创造了有吸引力的进入点（例如，上市公司私有化交易、企业业务剥离）。
*   **全球机会：** 尽管美国市场强劲，但欧洲是一个令人惊讶的、相关且有吸引力的市场，新兴市场也存在巨大的（尽管风险更高）需求。
*   **循环经济作为一个增长的利基市场：** 在废物、水和循环商业模式方面，由可持续发展驱动的投资是一个新兴领域，尤其是在欧洲，以应对老化的基础设施需求。

---

### 4. 重要引述或声明

*   “人工智能、能源转型和地缘政治紧张正在重塑全球经济和市场。它们也正在改变基础设施投资的格局。”- Alison Nathan（引言）
*   “该资产类别确实是一种分散投资工具。因此，它与...公开股票、公开固定收益，以及其他私人资产类别的相关性较低。”- Tavis Kanell
*   “自2022年初以来，基础设施在整个资产类别中实现了9%的复合回报率。而这与杠杆收购型私募股权的5%和房地产的约-2%形成对比。”- Tavis Kanell
*   “它不再是‘你父母那一代的基础设施’了。我认为该资产类别在过去十多年中确实得到了扩展。”- Tavis Kanell
*   “当今基础设施中最大的两个板块是能源、能源转型和数字基础设施。如果回到15年前，这些几乎没有被提及。”- Tavis Kanell
*   “这些数据中心所需的电力消耗是巨大的……在电力领域的投资机会非常令人兴奋。”- Tavis Kanell
*   “大多数清洁能源技术实际上即使没有补贴也具有成本竞争力。”- Tavis Kanell
*   “我们认为完全废除IRA的可能性不大，尽管坐在5月7日，做出政治预测是危险的。”- Tavis Kanell
*   “重要的是清晰度。这些投资通常是，你知道，一项基础投资的寿命是30年以上……所以你需要这种确定性才能进行这些长期、非常重要的资本投资。”- Tavis Kanell
*   “包括数据中心和一般能源转型在内，最大的单一限制是电网。它被称为并网。”- Tavis Kanell（关于分布式发电）
*   “在基础设施领域，美国和欧洲这两个市场实际上几乎完全相同，这很不寻常。”- Tavis Kanell
*   “政府和大多数企业都面临着，你知道，财政紧张。所以他们需要与私人资本合作，才能实现这些投资。”- Tavis Kanell
*   “这类环境往往是我们投资的非常有趣的环境，因为我们会说存在很多错位和很多噪音。这通常意味着价格没有被完美定价。”- Tavis Kanell
*   “基础设施最令人兴奋的地方在于，它是真正投资于这些大趋势的一种方式……你想到脱碳，你想到数字化，你想到逆全球化或地缘政治的变化，这与该资产类别完美契合。”- Tavis Kanell

---

### 5. 关键术语/行话解释

*   **基础设施投资（Infrastructure Investing）：** 投资于社会或企业运营所需的基础物理和组织结构与设施。在现代语境下，这已从传统的物理资产扩展到包括数字和能源相关的系统。
*   **分散投资工具（Diversifier）：** 投资组合中与其他资产相关性较低或负相关的资产类别，这意味着其回报倾向于独立波动，从而有助于降低整体投资组合风险。
*   **韧性（Resilient）：** 资产或投资组合在经济低迷、市场波动或高通胀时期保持价值或表现良好的能力。
*   **绝对回报（Absolute Returns）：** 投资在特定时期内产生的总回报，无论其他资产或市场表现如何。
*   **能源转型（Energy Transition）：** 全球从化石燃料能源系统向可再生能源的转变，包括新的发电、存储和电网基础设施。
*   **数字基础设施（Digital Infrastructure）：** 数字通信和数据处理所需的基础物理资产，包括数据中心、光纤网络和蜂窝塔。
*   **数据中心（Data Centers）：** 用于容纳计算机系统及相关组件（如电信和存储系统）的设施，用于数据处理和存储。
*   **人工智能训练模型（AI Training Models）：** 需要大量计算能力（通常是GPU）和数据来学习并执行复杂任务的复杂软件模型，推动了对专业、高密度数据中心的需求。
*   **超大规模（Hyperscale）：** 指为高效支持超大型和可扩展应用程序而设计的大规模企业级数据中心，通常由主要云服务提供商（例如谷歌、亚马逊、微软）运营。
*   **摩尔定律（Moore's Law）：** 英特尔联合创始人戈登·摩尔观察到，微芯片上的晶体管数量大约每两年翻一番，导致计算能力呈指数级增长。（Kanell在此处将其应用于GPU的功率密度输出）。
*   **资本市场（针对稳定资产）（Capital Markets for stabilized assets）：** 商业和政府筹集长期资金的金融市场，这里特指成熟的、完全运行的基础设施资产（如拥有长期租赁合同的数据中心）的销售市场的流动性和效率。
*   **残值（Residual Value）：** 资产在其使用寿命或租赁期结束时的估计残余价值。
*   **封闭式基金（Closed-ended Funds）：** 股份数量固定，通常通过首次公开募股（IPO）一次性募集资本，然后将资金投资于非流动性资产，在特定时期（例如5-7年）后退出并分配回报的投资基金。
*   **普通合伙人（GPs）：** 私募股权或基础设施基金的管理合伙人，负责投资决策和基金运营。
*   **价值创造（Value Creation）：** 投资者在持有资产期间为增加其价值而采取的策略，例如运营改进、战略增长或财务结构调整。
*   **永续/常青基金（Evergreen Vehicles / Perpetual Vehicles）：** 没有固定到期日或投资期限的投资基金，允许持续投资和赎回，并能在较长时间内提供复利回报。
*   **《通胀削减法案》（Inflation Reduction Act - IRA）：** 美国具有里程碑意义的立法（2022年），为清洁能源、气候变化倡议和国内制造业提供大量税收抵免和激励措施。
*   **平准化能源成本（Levelized Cost of Energy - LCOE）：** 衡量发电厂在其生命周期内发电的平均净现值成本，用于比较不同的发电技术。
*   **公用事业规模（Utility Scale）：** 指非常大型的能源项目（例如太阳能农场），其发电量用于输送到广阔的电网。
*   **分布式发电（Distributed Generation）：** 位于或靠近消费点的小型发电系统（例如屋顶太阳能、小型社区项目），减少对中央电网的依赖。
*   **电网（Grid / Power Grid）：** 将电力从生产者输送到消费者的互联网络。
*   **并网（Interconnection）：** 将新的发电来源（如太阳能农场或数据中心）连接到现有电网所需的流程和基础设施。
*   **审批改革（Permitting Reform）：** 改革监管流程以简化和加快新基础设施项目的审批和建设。
*   **发达市场（Developed Markets）：** 经济成熟、工业化水平高、金融市场完善的国家（例如美国、欧洲）。
*   **新兴市场（Emerging Markets）：** 经济发展中、正在从低收入向中等收入转型的国家，通常以快速增长为特征，但也伴随着较高的政治和经济风险（例如印度、中东部分地区）。
*   **循环经济（Circular Economy）：** 一种旨在消除浪费和持续利用资源的经济体系。它涉及再利用、维修、翻新和回收等实践，与传统的“获取-制造-丢弃”线性经济形成对比。
*   **模块化建筑（Modular Buildings）：** 在异地工厂建造模块，然后在现场组装的建筑，提供灵活性、更快的施工速度，通常具有更好的能源效率，并符合循环经济模式。
*   **地缘政治格局（Geopolitical Landscape）：** 地理和政治的结合；国家或地区之间的政治关系以及影响这些关系的因素。
*   **关税政策（Tariff Policy）：** 政府对进口商品和服务征收关税的策略，通常用于保护国内产业或影响贸易。
*   **供应链（Supply Chain）：** 从原材料交付到最终消费者，涉及产品创建和销售的所有个人、组织、资源、活动和技术网络。
*   **资本支出（CapEx）：** 公司用于收购、升级和维护房地产、厂房、建筑物、技术或设备等实物资产的资金。
*   **肌肉记忆（来自新冠疫情）（Muscle Memory from COVID）：** 指在新冠疫情期间（例如，应对供应链中断、快速通胀）获得的经验，使公司和投资者能更好地应对未来类似的挑战。
*   **直接受监管的基础设施资产（Directly Regulated Infrastructure Assets）：** 其定价和运营受到政府直接监督和监管的资产（例如公用事业、水务公司），因此对政治和公众压力敏感。
*   **动荡的经济环境（Febrile Economic Environment）：** 一种以高度焦虑、不稳定、快速变化以及潜在过热或危机为特征的经济时期。
*   **生活成本压力（Cost of Living Pressures）：** 个人或家庭因基本商品和服务价格上涨而面临的挑战，这可能导致政治压力要求监管干预。
*   **错位（Dislocation）：** 金融市场中资产价格未能反映其基本价值的情况，通常是由于市场效率低下、恐慌或不确定性造成的。
*   **上市公司私有化交易（Public-to-Privates）：** 投资公司收购上市公司并将其私有化的交易，通常是由于认为公开市场低估了该公司的价值。
*   **企业业务剥离/分拆（Corporate Carve-outs/Spin-outs）：** 大型企业出售或分离一个部门或业务单元，通常是为了专注于其核心业务或释放被剥离单元的价值。
*   **大趋势（Megatrends）：** 能够在未来几十年塑造全球经济、社会和市场的强大变革力量（例如脱碳、数字化、逆全球化）。
*   **脱碳（Decarbonization）：** 减少或消除二氧化碳（CO2）排放的过程，特别是来自能源生产的排放，以减缓气候变化。
*   **数字化（Digitalization）：** 将数字技术整合到日常生活和商业运营中，从而对数据基础设施产生新的需求。
*   **逆全球化（Deglobalization）：** 国家之间在贸易、金融和文化方面互联互通程度降低的趋势，通常由地缘政治紧张、保护主义和对国内供应链的关注所驱动。

---

### 6. 总体主题与观点逻辑

**总体主题：**

*   **转型与演变：** 基础设施并非静止不变；它正在经历一场由技术进步和全球变革驱动的深刻转型。其定义本身也已显著扩展。
*   **波动中的韧性：** 在动荡的经济和地缘政治环境中，基础设施作为一种稳定、防御性的资产类别脱颖而出，仍能带来强劲回报。
*   **大趋势是核心驱动力：** 播客始终将人工智能、能源转型和地缘政治转变（包括关税和“逆全球化”）视为基础设施的根本性、长期驱动力，而非外部挑战，它们创造了巨大的投资机会。
*   **私人资本的关键作用：** 存在一个持续的主题，即各国政府和企业缺乏满足全球巨大基础设施投资需求的财政能力，这使得私人资本合作至关重要。
*   **错位中的机会：** 市场波动和不确定性虽然带来挑战，但最终被描述为对精明投资者有利，创造了有吸引力的进入点和交易流。
*   **全球互联互通与区域重点：** 虽然承认全球需求，但讨论强调了特定的区域机会（美国、欧洲、某些新兴市场）以及跨境投资的细微差别。

**观点逻辑：**

Tavis Kanell的观点遵循清晰的逻辑流程，为基础设施投资建立了强有力的论据：

1.  **前提1：全球大趋势创造了巨大的基础设施需求。** 人工智能需要数据中心和庞大的电力。能源转型需要新的发电、存储和电网升级。地缘政治变化需要有韧性的供应链和本地化基础设施。这些并非周期性需求，而是长期性、持续性的转变。
2.  **前提2：传统资本来源不足。** 各国政府和许多企业面临预算紧张，无法独自为这些耗时数十年、耗资数万亿美元的投资提供资金。
3.  **前提3：基础设施提供了独特的投资组合优势。** 它提供了分散投资、抵御通胀和经济衰退的韧性以及引人注目的绝对回报——这些都是投资者尤其在波动时期所极力寻求的属性。
4.  **前提4：波动和错位创造了购买机会。** 尽管不确定性（政策、关税）带来风险，但这也意味着资产可能“没有被完美定价”，从而带来更具吸引力的估值、上市公司私有化交易和企业资产剥离。
5.  **结论：基础设施是一项极具吸引力且与战略完美契合的投资。** 鉴于大趋势驱动下的巨大需求、对私人资本的巨大需求、该资产类别固有的韧性和回报特征，以及市场波动创造的机遇环境，基础设施投资有望实现显著增长和回报。其“逻辑”在于，对基础设施的基本需求如此强劲，对私人资本的需求如此之大，以至于该资产类别即使面对市场逆风——有时甚至正是因为逆风——也将蓬勃发展。

---

### 7. 对本期播客的批判性思考与第一性原理分析

**总体评估：**
本期播客从一家领先的资产管理公司的角度，对现代基础设施投资格局进行了信息量大、结构清晰的概述。Tavis Kanell清晰地阐述了基础设施不断演变的定义及其引人注目的价值主张。讨论在识别机会和利用宏观趋势方面表现出色。然而，作为高盛高管的访谈，其核心业务是基础设施投资，它自然倾向于推广该资产类别，这需要我们以批判的眼光审视。

**优点：**

*   **清晰简洁的框架：** 播客立即确定了驱动该领域的关键大趋势，提供了强大的叙事主线。
*   **及时且相关：** 对人工智能、能源转型和地缘政治的关注与当前全球经济和投资话语高度相关。
*   **基础设施的广义定义：** 将其范围从“道路和桥梁”扩展到数字和能源转型资产，对于理解现代投资机会至关重要。
*   **量化收益：** 提供数据（例如，自2022年以来，基础设施回报率为9%，而房地产为-2%）增强了韧性主张的可信度。
*   **承认挑战（但将其框定为机会）：** Kanell确实提到了关税、政治风险和监管不确定性，表明他认识到潜在的阻力。他将这些框定为“错位”来源，从而创造购买机会，这是一种精明但服务于自身利益的视角。
*   **实用案例：** 讨论公用事业规模与分布式发电、模块化建筑以及数据中心残值面临的挑战增加了深度。
*   **强调私人资本的必要性：** 这是一个基本点——所需基础设施投资的规模如此巨大，以至于政府和企业无法单独完成。

**批判性思考和进一步分析的领域（基于第一性原理的推理）：**

1.  **隐含偏见和“销售说辞”：** 作为一家主要投资银行的基础设施全球主管，Kanell的首要目标是吸引资本进入基础设施基金。虽然他的观点经过深思熟虑，但它们本质上突出了积极方面。批判性听众应考虑哪些潜在的缺点或风险可能被轻描淡写。
    *   **第一性原理：** 投资者总是寻求在风险最小化的同时实现回报最大化。资产管理公司的职责是将其产品在这方面表现优异。

2.  **风险低估/淡化：**
    *   **技术淘汰（数据中心）：** 尽管播客简要提到了残值，但技术进步的速度（例如，新的芯片架构、冷却技术、量子计算）可能使专业AI数据中心的过时速度远超15年的租赁期，导致比典型基础设施更大的资本贬值。Kanell对GPU功率密度输出的“摩尔定律”类比是优势还是长期实物资产的潜在风险？
    *   **政策与监管风险：** 尽管IRA预计会有“微调”，但政治格局高度不可预测。更激进的政府更迭可能导致更大幅度的政策回滚，甚至出现新的不利监管（例如，在经济困难时期对关键基础设施的“超额利润”征收暴利税），这可能会严重影响回报，特别是对于直接受监管的资产。对“清晰度”的依赖是一种希望，而非保证。
    *   **执行风险：** 建设大规模基础设施（特别是新的、复杂的能源转型项目或大型数据中心）本身就容易出现成本超支、延误和复杂的审批流程，无论最初的供应链规划如何。
    *   **利率敏感性：** 基础设施项目通常高度依赖杠杆。虽然过去在高通胀下的韧性被提及，但近期利率上调的**速度**和**幅度**可能会显著影响新融资成本和现有资产的估值，可能侵蚀回报。这一点并未作为未来的风险明确讨论。
    *   **竞争与估值：** 如果基础设施投资确实如所述那般引人注目，将有更多资本流入，推高资产价格并可能压缩未来回报。虽然“错位”提供了机会，但如果竞争加剧，持续高回报可能更难实现。

3.  **定义范围扩大与资产同质性：**
    *   “基础设施”定义的扩大，包括模块化建筑，甚至企业能源效率的某些方面，引发了一个问题：这是否稀释了传统上使基础设施具有吸引力的核心特征（例如，稳定、垄断性现金流、基本服务、主权支持的长期合同）？如果定义变得过于宽泛，某些资产可能更类似于传统私募股权或房地产，而缺乏相同的防御性特征。
    *   **第一性原理：** 资产类别的价值主张通常依赖于其独特的特征。如果这些特征因定义过于宽泛而变得模糊，那么所声称的益处可能不适用于所有“基础设施”投资。

4.  **供应链重构的现实性：**
    *   虽然预订设备有所帮助，但由于关税而从根本上重构全球供应链是一项巨大、耗资且耗时多年的工程。这不仅仅是“肌肉记忆”，而是一项重大的战略转变，伴随着固有的成本和风险。播客将其描述为可管理的调整，这可能过于简化。

5.  **全球资本流动动态：**
    *   关于中东正成为资本流入地而非仅仅是来源地的观察是富有洞察力的。然而，播客并未深入探讨这一转变的地缘政治影响，也未探讨它可能如何影响这些地区投资的风险回报状况。

总之，本期播客很好地概述了当代基础设施投资格局，并强烈主张其在多元化投资组合中的地位。其逻辑是严密的，将宏观趋势与微观投资机会联系起来。然而，批判性听众应将这种乐观前景与对固有风险、政策逆转的可能性、技术颠覆以及可能影响未来回报的竞争动态的更深入考虑相结合，特别是考虑到信息的来源。